@media only screen and (min-width:1042px){.header-container1 .nav-maincontainer{}
.header-container1 div.menu{float:none;display:inline-block;vertical-align:middle;top:4px}
.header-container1 div.menu a:link,
.header-container1 div.menu a:visited{height:42px;line-height:42px;border-radius:4px;color:#2E8894;top:0;padding-left:14px;padding-right:14px}
.header-container1 div.menu a:hover,
.header-container1 div.menu.act a,
.header-container1 div.menu.active a{color:#FFF}
.header-container1 #menu-button, .header-container1 .parentMenu{padding-bottom:9px}
.header-container1 .nav-container #nav{float:none}
.header-container1 #nav li{float:none;display:inline-block;padding-right:3px}
.header-container1 .nav-container #nav li ul li{display:inherit}
.header-container1 .nav-container #nav a{line-height:40px;border-radius:4px;color:#2E8894}
.header-container1 .nav-container #nav li ul li a{line-height:normal;border-radius:0}
.header-container1 .nav-container #nav li.level0.active a.level-top,
.header-container1 .nav-container #nav a:hover,
.header-container1 .nav-container #nav a.over{}
.header-container1 .nav-container #nav a{padding-left:13px;padding-right:13px}
.header-container1 .nav-container #nav ul{top:47px}
.header-container2 .nav-maincontainer.fixed{border:1px solid #E4E4E4;-webkit-box-shadow:0 3px 0 rgba(0,0,0,0.07);box-shadow:0 3px 0 rgba(0,0,0,0.07);padding:10px 0 4px;top:0}
.header-container2 .nav-maincontainer{background-color:#FFF;text-align:center}
.header-container2 div.menu{float:none;display:inline-block}
.header-container2 div.menu a:link,
.header-container2 div.menu a:visited{height:32px;line-height:32px;border-radius:4px;color:#51657A}
.header-container2 div.menu a:hover,
.header-container2 div.menu.act a,
.header-container2 div.menu.active a{color:#BB8F77;background:transparent}
.header-container2 div.menu a:link,
.header-container2 div.menu a:visited{padding-left:22px;padding-right:22px}
.header-container2 .nav-container #nav{float:none;height:49px}
.header-container2 #nav li{float:none;display:inline-block}
.header-container2 .nav-container #nav li ul li{display:inherit}
.header-container2 .nav-container #nav a{line-height:40px;border-radius:4px;color:#2E8894}
.header-container2 .nav-container #nav li ul li a{line-height:normal;border-radius:0}
.header-container2 .nav-container #nav li.level0.active a.level-top,
.header-container2 .nav-container #nav a:hover,
.header-container2 .nav-container #nav a.over{}
.header-container2 .nav-container #nav a{padding-left:22px;padding-right:22px}
.header-container2 .nav-container #nav ul{top:47px}
.header-container2 span.category-label{font-size:11px;line-height:19px}
.header-container2 div.menu a span.category-label:before{top:19px}
.header-container2 #menu-button, .header-container2 .parentMenu{padding-bottom:9px}
#nav li{float:left}
#nav li{text-align:left}
#nav a,
#nav a:hover{display:block;line-height:1.3em;text-decoration:none}
#nav ul{top:46px;left:-10000px;border-top:3px solid #f25448}
#nav ul.level0{position:absolute;z-index:1501;padding:20px 32px 15px 32px}
.nav-container #nav{float:left;text-transform:capitalize}
.nav-container #nav li:hover{}
.nav-container #nav li, .nav-container #nav li:hover{position:relative}
.nav-container #nav a{color:#FFF;font-weight:600;font-size:14px;line-height:50px;text-transform:uppercase;position:relative;z-index:1;padding-left:25px;padding-right:25px}
.nav-container #nav a .top-arrow{left:0;right:0}
.nav-container #nav li a.over{background:#f25448;color:#FFF}
.nav-container #nav a:hover{background:#f25448;color:#FFF}
.nav-container #nav li.active a.level-top{background:#f25448;color:#FFF}
.nav-container #nav ul{position:absolute;width:200px;top:57px;left:-10000px;z-index:10000}
.nav-container #nav div ul{position:static;width:auto}
.nav-container #nav li ul li{float:none}
.nav-container #nav li ul li a{text-transform:inherit;line-height:normal;display:block;color:#34495e;padding:9px 20px}
.nav-container #nav li ul li a .top-arrow{display:none}
.nav-container #nav li ul li a span{padding:0 !important}
.nav-container #nav li ul li a.over{color:#f25448;background-color:#ECF0F1}
.nav-container #nav li ul li a:hover{color:#f25448;background-color:#ECF0F1}
.nav-container #nav li ul li, .nav-container #nav li ul li:hover{margin:0px}
#nav ul.level0 li a.parent:after{content:"\e063";float:right;font-family:'neoshop';font-size:16px}
.nav-container #nav li ul li a span.category-label{top:inherit;padding:0 6px !important;margin-left:5px;right:10px}
.nav-container #nav li ul li a span.category-label:before{display:none}
.nav-maincontainer.fixed div.menu a span.category-label,
.nav-maincontainer.fixed .nav-container #nav a span.category-label{display:none}
.nav-container #nav ul ul,
.nav-container #nav ul div{top:0px}
.nav-container #nav ul span,
.nav-container #nav ul li.last li span{}
.nav-container #nav li ul li ul.shown-sub{left:200px;top:-3px;border-top:none;border-left:3px solid #f25448}
.nav-container #nav li ul li ul.shown-sub:before{position:absolute;width:0;height:0;content:"";border-style:solid;border-width:5px;border-color:transparent;transition:border-color 450ms ease-in-out;-moz-transition:border-color 450ms ease-in-out;-webkit-transition:border-color 450ms ease-in-out;-o-transition:border-color 450ms ease-in-out;border-right-color:#f25448;left:-13px;top:18px}
.nav-container #nav li ul.shown-sub, #nav li .shown-sub{left:0px;padding:0px}
.header-container1 #nav ul.level0 li{padding-right:0}
}
@media only screen and (max-width:1280px){.header-container div.menu a:link,
.header-container div.menu a:visited{padding-left:22px;padding-right:22px}
.header-container .nav-container #nav a{padding-left:22px;padding-right:22px}
}
@media only screen and (max-width:1041px){.header-container .quick-search{width:60%}
.header-container .block.wishlist.dropdown,
.header-container .block.compare.dropdown,
.header-container .shopping_cart.dropdown{position:absolute;top:5px}
.header-container .shopping_cart.dropdown{right:10px}
.header-container .block.compare.dropdown{right:60px}
.header-container .block.wishlist.dropdown{right:110px}
.breadcrumbs{height:auto}
.header-container2 .quick-search{margin-top:15px}
#sideslider .owl-controls .owl-buttons .owl-prev, #sideslider .owl-controls .owl-buttons .owl-next{font-size:1.2em;}
.header-container2 .nav-maincontainer{background:transparent}
.nav-container{float:none;width:100%}
.nav-maincontainer .nav.container,
.nav-maincontainer .nav.container .grid-full{width:100% !important;max-width:100% !important;margin:0 !important;padding:0 !important}
.header-container1 .nav-maincontainer{height:40px;margin:0 10px;text-align:left}
.header-container1 .nav-maincontainer #menu-button a,
.header-container1 .nav-maincontainer .toggleMenu{height:42px;line-height:42px;border-radius:4px;-webkit-border-radius:4px}
.header-container2 .search-button{color:#FFF}
.nav-maincontainer.fixed .logo{display:none}
.products-grid .item .visible-onhover{visibility:visible;opacity:1}
.products-grid .item .quick-view{display:none !important}
.products-grid .item .display-onhover{display:block !important}
.products-grid .item:hover .product-image .thumbnail,
.products-list .item:hover .product-image .thumbnail,
.products-list .item .product-image .thumbnail,
.products-grid .item .product-image .thumbnail{display:none !important}
.products-grid .item:hover .product-image .small-image,
.products-list .item:hover .product-image .small-image{visibility:visible;opacity:1;}
.toggleMenu{height:60px;font-weight:500;line-height:60px;font-size:14px;color:#FFF;padding-left:20px;padding-right:20px;display:inherit !important;text-transform:uppercase}
.toggleMenu.active{background:#0F1111;color:#FFF}
.toggleMenu.active,
.toggleMenu:hover{background:#f25448;text-decoration:none;color:#FFF}
.toggleMenu:before{font-family:neoshop;padding-right:7px}
#nav{list-style:none;position:absolute;z-index:999;margin-top:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;width:96%;margin:0 auto;background-color:#2a3744;left:0;right:0}
#nav:before,
#nav:after{content:"";display:table}
#nav:after{clear:both}
#nav ul{list-style:none;width:9em;background:none !important}
#nav a{padding:15px 60px 15px 20px;margin-right:0;display:block;text-decoration:none;font-size:14px;color:#FFF !important}
#nav a.over{background-color:transparent !important}
#nav a:hover,
#nav li.active a.level-top{background-color:#f25448 !important}
.nav-container #nav a span.category-label{top:inherit !important;margin-left:5px;right:60px}
.nav-container #nav a span.category-label:before{display:none}
#nav li{position:relative}
#nav li a{border-bottom:1px solid rgba(160,160,160,0.22)}
#nav li a .top-arrow{display:none}
#nav >li{float:left;list-style-type:none}
#nav >li >.parent{background-repeat:no-repeat;background-position:right}
#nav >li >a{display:block}
#nav li ul{position:absolute;left:-9999px}
#nav >li.hover >ul{left:0}
#nav li li.hover ul{left:100%;top:0}
#nav li li a{display:block;position:relative;z-index:100;padding-left:30px;text-decoration:none}
#nav li li li a{padding-left:40px;z-index:200}
#nav .active{display:block}
#nav >li{float:none}
#nav >li >.parent{background-position:95% 50%}
#nav >li >.parent{background-image:none}
#nav li .more{position:absolute;right:20px;top:7px;display:block;cursor:pointer;font-family:neoshop;width:34px;height:34px;background-color:#2C343D;background-color:rgba(0,0,0,0.10);background-position:center center;background-repeat:no-repeat;border-radius:3px;color:#FFF;font-size:1.2em;text-align:center;line-height:34px;z-index:101}
#nav li .more:before{content:"\e018";vertical-align:middle;padding-left:3px}
#nav li .more:hover{background-color:#34495e;background-color:rgba(0,0,0,0.14)}
#nav ul{display:block;width:100%}
#nav >li.hover >ul, #nav li li.hover ul{position:static}
.header-quickorder{display:none;}
.header-container1 .top-links .links li,
.header-left .header-contact,
.top-links .links,
.header-left .links li:last-child{display:none;}
.header-red-block .links,
.header-left .links, .header-left.responive-account .links li:first-child{display:block;}
.header-left .links{text-align:left;}
.MagicScroll-horizontal.MagicScroll-arrows-inside .mcs-button-arrow-prev{left:-18px!important;}
.MagicScroll-horizontal.MagicScroll-arrows-inside .mcs-button-arrow-next{right:-18px!important;}
}
@media only screen and (max-width:959px){.data-table thead th{font-size:inherit;font-weight:bold !important}
.cart-table .product-name{font-size:1em;font-family:inherit}
.cart-table .product-image{max-width:80px}
.my-account .pager .amount{display:none}
.sorter .sort-by,
.sorter .limiter{margin-right:10px}
.custom-label{}
.item .discount-label{font-size:1.133em;padding:3px 5px;top:60px;}
.item .countdown_wrapper{bottom:0;margin-bottom:2%;}
.block.compare a.resp-compare{display:inline-block;}
.full-width{max-width:100% !important;}
}
@media only screen and (min-width:768px) and (max-width:959px){.nobr{white-space:normal !important}
.header-container1 .shopping_cart.dropdown,
.header-container2 .shopping_cart.dropdown,
.header-container1 .block.wishlist,
.header-container2 .block.wishlist,
.header-container1 .block.compare,
.header-container2 .block.compare,
.header-container1 .quick-search{}
.product-style1 .icons-style1 .icon{border:none;}
.products-grid.product-style1 .ratings{display:none;}
.product-style1 .item .product-toolbar{width:auto;}
#sidebar-navigation li.level0 a{font-size:11px;padding:4px 0;}
#sidebar-navigation span.category-label{font-size:9px;line-height:17px;padding:0 3px!important;}
#sidebar-navigation li a.show-cat{height:24px;line-height:24px;font-size:8px;width:18px;}
#sidebar-navigation li.level1 a{font-size:10px;}
.view.filter-accordion .block-title{font-size:100%;}
.view.filter-accordion .opener{width:20px;height:20px;line-height:20px;font-size:12px;}
.view.filter-accordion .block-content{font-size:12px;}
.header1-drop-icons{width:108%;margin-left:-8%;}
}
@media only screen and (min-width:1100px){.mobile-collapsible .block-title{border-bottom:none}
.mobile-collapsible .opener{display:none !important}
.mobile-collapsible .block-content{display:block !important}
.collapsible .block-content{display:none}
}
@media only screen and (max-width:1024px){.hide-below-768, .hide-over-960{display:none !important;}
.nav .left-nav ul.left-subnav{top:36px;}
.hide-over-960{display:block !important;}
.responsive-logo{display:block;text-indent:5%;}
.nav a.level1{width:40px;}
.header-top .grid12-4{width:25% !important;}
.responsive-header .grid12-3{width:34px !important;}
.responsive-header .grid12-7{width:75% !important;position:absolute;left:0;}
.header-maincontainer{padding:25px 0px 14px;border-bottom:1px solid #dadada;}
.responsive-header{padding:0 2%;}
.header-maincontainer.fixed{position:inherit;}
.header-container1 .block.wishlist .dropdown-menu,
.header-container1 .block.compare .dropdown-menu,
.header-container1 .shopping_cart .dropdown-menu{display:none;}
.compare-responsive, .wishlist-responsive, .cart-responsive{display:inline-block !important;}
#ninja-slider div.fs-icon{display:none !important;}
#ninja-slider .slider-inner{}
.resp-call, .cart-text, .contact-info .nametxt span.resp-call{display:block;}
.contact-info .nametxt span.resp-call{font-weight:normal;}
.header-topcontainer .system-links .header-left{display:block;float:left;}
.header-topcontainer a:before{padding:12px 10px 0 0;float:left;}
.header-red-block .grid12-3, .header-red-block .grid12-3 .resp-call{font-weight:normal;text-transform:none;}
.header-red-block .grid12-3 .resp-call .icon{font-size:24px;float:left;margin:2px 8px 0 0;}
.header-red-block .links li a:before{padding:0 8px 0 0;margin:0;}
.header-red-block .links li a.mpx-login:before{font-size:24px;line-height:30px;margin:10px 0 0;float:left;}
.header-topcontainer .mini-products-list .product-details a{font-weight:400;}
.quick-cart .dropdown-menu{width:320px;height:auto;}
.header-container1 .quick-search-form{width:100%;z-index:2000;height:50px;right:0;position:absolute;display:none;background:#fff;border:1px solid #414141;top:54px;}
#anonymous_element_1.search-dropdown{position:absolute !important;}
.q-order-form{padding:15px 30px;}
.quick-cart .heading{font-size:200%;padding:0 0 20px;}
.quick-cart input.input-text{margin:0 0 15px;}
.quick-cart.dropdown{width:100%;margin:16px 0 0;}
.quick-search{border:0;float:right;height:40px;width:40px;color:#E12341;}
.quick-cart .dropdown-toggle{text-align:right;}
.shopping_cart .summary-container{display:none !important;}
.quick-cart .dropdown-toggle .icon{float:left;}
.header-container1 .form-search .icon:before{margin:10px 0 0;display:block;}
.responsive-header .dropdown-toggle{background:#f2f3f4;text-transform:uppercase;width:102%;border-bottom:1px solid #dadada;border-top:1px solid #dadada;margin:0 -1%;font-size:14px;line-height:50px;padding-top:0px;}
.quick-text{margin:0 10px 0 0;}
.header-container1{margin:0;}
.quick-cart.dropdown .icon{line-height:auto;padding-top:16px;margin:0 0 0 10px;}
.header-contact .resp-call a{color:#fff;}
.home-add-block .icon-content img{max-width:50%;margin:0 0 8%;}
.home-add-block .icon-content a{font-size:80%;}
.home-product .grid-half{margin:0 auto 0 5%;width:90% !important;}
.quickorter-grey{display:none;}
.book-heading{padding:35px 0 2px;}
.button-content{padding:20px 0 0;}
.header-container1 .grid12-3.responsive-menu{width:auto !important;position:relative;z-index:9999;}
.menu-icon-spin:before{top:-9px;left:0;}
.product-img-column.grid12-6, .product-shop.grid12-6{width:100% !important;}
.delivery-info .shipping-count{line-height:20px;text-align:left;}
.product-view .product-feature .grid12-6{margin-bottom:0;}
.product-view .grid12-4.ph-call{margin-bottom:0;}
.footer-newsletter .container{max-width:94%;}
.footer-newsletter .form-subscribe-header{text-align:center;padding:0 0 20px;}
.footer-newsletter .input-box, .footer-newsletter .actions,
.home-newsletter .input-box, .home-newsletter .actions{display:block !important;float:none !important;text-align:center;}
.footer-newsletter .block-subscribe input.input-text, .footer-newsletter .actions button.button{margin:0 0 18px;width:48%;}
.home-newsletter input.input-text, .home-newsletter .actions button.button{margin:0 0 18px;width:76%;}
.home-newsletter .actions{width:100%;}
.footer-newsletter .actions button.button,
.home-newsletter .actions button.button{display:inline;float:none;}
.home-newsletter .grid12-8{padding:0;}
.book-img{text-align:center;}
.book-offer a.button-green:first-child{margin:0 10px 15px;}
.book-offer a.button-green:last-child{margin:0 0 0 5px;}
.security-icon img{max-width:258px;}
.webforms- .fieldset, .webforms- .buttons-set{padding:0px;}
.col-main, .col-left, .col-right, .product-view .grid12-1, .product-view .grid12-2, .product-view .grid12-3, .product-view .grid12-4, .product-view .grid12-5, .product-view .grid12-6, .product-view .grid12-7, .product-view .grid12-8, .product-view .grid12-9, .product-view .grid12-10, .product-view .grid12-11{margin-bottom:30px}
.col-left > *{margin-right:0}
.col-right > *{margin-left:0}
.nobr{white-space:normal !important}
.form-list .field,
.form-list input.input-text,
.form-list textarea,
.form-list select,
.form-list li.wide .input-box,
.form-list li.wide input.input-text,
.form-list li.wide textarea,
.form-list li.wide select{max-width:100%;width:100%}
.data-table thead .nobr{white-space:normal !important}
.data-table th,
.data-table td{padding:10px}
.cart .data-table thead,
.my-wishlist .data-table thead,
.my-account .data-table thead,
.order-review .data-table thead,
.quick-order-main .data-table thead,
.multiple-checkout .data-table thead{display:none;}
.cart .data-table tbody,
.my-wishlist .data-table tbody,
.my-account .data-table tbody,
.order-review .data-table tbody,
.multiple-checkout .data-table tbody{background:transparent !important}
.cart .data-table tr,
.cart .data-table td,
.my-wishlist .data-table tr,
.my-wishlist .data-table td,
.my-account .data-table tr,
.my-account .data-table td,
.order-review .data-table tr,
.order-review .data-table td,
.multiple-checkout .data-table tr,
.multiple-checkout .data-table td,
.quick-order-main .data-table tr,
.quick-order-main .data-table td{border:none !important;background:transparent !important;display:block;width:100%;text-align:left !important;box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;}
.cart .data-table tr,
.my-wishlist .data-table tr,
.my-account .data-table tr,
.order-review .data-table tr,
.multiple-checkout .data-table tr{border-bottom:1px solid #414141 !important;margin-bottom:20px}
#wishlist-table .price{padding-top:20px;clear:both;}
.cart .data-table tfoot tr.last,
.my-wishlist .data-table tfoot tr.last,
.my-account .data-table tfoot tr.last,
.order-review .data-table tfoot tr.last,
.multiple-checkout .data-table tfoot tr.last{border-bottom:none !important;margin-bottom:0}
.cart .data-table tfoot tr.last{margin-bottom:20px}
.data-table .product-name{display:inline}
.order-items .price-excl-tax,
.multiple-checkout td .cart-price{display:inline-block}
.multiple-checkout .data-table td select{width:100%}
.my-account .data-table tfoot tr td:first-child,
.order-review .data-table tfoot tr td:first-child,
.multiple-checkout .data-table tfoot tr td:first-child{font-weight:bold}
.data-table .cartlabel{display:inline-block;width:30%;min-width:100px;max-width:140px;margin-right:10px;font-weight:bold}
.global-site-notice .notice-inner{background:none;padding:10px 0;text-align:center}
.global-site-notice .notice-inner p{width:100%;padding:0 0 10px}
.global-site-notice .notice-inner .actions{padding-bottom:5px}
.header-container3 .header-maincontainer.fixed .logo{display:none;}
.logo{width:70%;margin-left:auto;margin-right:auto;text-align:center}
.header-top,
.top-links,
.block_header_top{text-align:center !important}
.header-container3 .header-maincontainer.fixed .header-primary .v-grid{margin-bottom:0;margin-top:2px;}
.header-primary .v-grid{margin-top:10px;margin-bottom:10px;float:left}
.header-container .language.dropdown,
.header-container .currency.dropdown{float:left}
.header-container1 .currency.dropdown,
.header-container1 .language.dropdown{display:inline-block;float:none}
.header-container1 .form-search.visible-onhover{visibility:visible;opacity:1}
.header-container1 .form-search .input-text{width:100%;height:36px;padding:0px 20px !important;}
.header-container1 .form-search{width:auto;float:none;position:inherit}
.header-container1 .nav-maincontainer{margin:0}
.header-container1 .nav-maincontainer #menu-button a,
.header-container1 .nav-maincontainer .toggleMenu{height:60px;line-height:60px}
.header-container1 .quick-search .search-button{font-size:28px;padding:3px 6px 6px;}
.header-container1 .block.wishlist.dropdown, .header-container1 .shopping_cart.dropdown{height:36px;line-height:41px;}
.header-container1 .shopping_cart.dropdown{float:right;}
.top-links ul.links{}
.links > li > a{padding:0;}
.header-container1 .block.compare{margin:0 0px 0 16px;}
.header-container1 .block.wishlist{margin:0 0px 0 -26px;}
.top-links ul.links a.icon:before{font-size:21px;margin-top:10px;width:30px;}
.header-container1 .block.wishlist .icon.mpx-heart{font-size:19px;}
.header-container1 .compare .icon.mpx-compare{font-size:20px;}
.header-container1 .shopping_cart.dropdown .icon{font-size:24px;}
.header-container1 .dropdown .count{height:17px;width:17px;line-height:16px;}
.header-container2 .logo{margin-left:0}
.header-container2 .header-primary .clear{clear:none}
.header-container2 .form-search .input-text{width:100%;height:36px}
.header-container2 .form-search{width:auto;float:none;position:inherit}
.header-container2 .currency.dropdown, .header-container2 .language.dropdown{display:inline-block;float:none;}
.header-container2 .header-maincontainer{padding:0;}
.header2-drop-icons{margin-top:-72px;}
.header-container3 .header-primary{text-align:center}
.header-container3 .toplinks.dropdown,
.header-container3 .currency.dropdown,
.header-container3 .language.dropdown{display:inline-block;float:none}
.header-container3 .quick-search-form{top:30px}
.header-container3 .nav-maincontainer{float:left}
.language .dropdown-menu a, .currency .dropdown-menu a, .toplinks .dropdown-menu a{text-align:left}
.header-container4 .toplinks.dropdown, .header-container4 .currency.dropdown, .header-container4 .language.dropdown{display:inline-block;float:none}
.header-container4 .header-primary .v-grid{margin:0}
.footer-bottom .left,
.footer-bottom .right{width:100% !important;text-align:center;margin:10px 0}
.block-bd-r{width:auto;border:none}
.footer-container1 .footer-primary-container{text-align:center}
.footer-container .block-subscribe{margin:15px 0 0}
.footer-bd-right-container{float:none}
.footer-container2 .block-content.footer-inline-subscribe .form-subscribe-header{display:block;float:none;text-align:center}
.footer-container2 .block-subscribe .actions{margin-top:0}
.footer-container2 .block-subscribe .block-content{margin-bottom:15px}
.footer-bd-left-container{padding-left:0;border-left:none}
.footer-bd-right-container{padding-right:0;border-right:none}
.footer-bd-btm-container{border-bottom:none;margin-bottom:0}
.footer-bd-right{border-right:none}
.footer-bd-left{border-left:none}
.footer-container .collapsible .block-title{padding:5px 20px 18px 62px;margin:0 0 15px;}
.footer-container .block-content{padding:0 62px 20px;}
.footer-bottom address, .social-link, .security-icon .block-content{text-align:center;}
.footer-container .social-link{margin:0 0 36px;}
.social-link.quick-view-media{margin:0;}
.social-link.quick-view-media p{display:inline-block;}
.footer-container .social-link p, .security-icon p{display:block;margin:0;text-align:center;}
.footer-newsletter button.button span span{width:inherit;}
.products-grid .owl-item button.button{margin:13px auto;}
.live-chat{width:40px;height:40px;background-image:none;padding:0;display:none;}
.chat-text{display:none;}
.footer-container .live-chat span.icon{width:40px;height:40px;padding:2px 0 0;text-indent:4px;}
.footer-primary-container{padding-top:16px;}
.pager,
.sorter{text-align:center}
.pager .pages,
.sorter .amount,
.sorter .limiter,
.sorter .view-mode,
.sorter .sort-by{display:inline-block}
.sorter .per-page,
.pager .per-page{display:none}
.note-msg.empty-catalog{background-position:center 10px !important;color:inherit;padding:150px 10px 10px !important;text-align:center}
.page-title{position:relative}
.page-title .link-rss{float:none;display:block;position:static;margin:10px 0 0}
.products-grid .product-name{font-size:1.166em;line-height:1.222em}
.product-style1 .icons-style1 .icon{border:none;}
.products-grid.product-style1 .ratings{display:none;}
.product-style1 .item .product-toolbar{width:100%;text-align:center;}
.cart-table tfoot tr.first td,
.my-wishlist .buttons-set{text-align:center !important;padding:0}
.cart-table tfoot button,
.my-wishlist .buttons-set button.button{display:inline-block;float:none !important;margin:0 0 3px;padding:0}
.shipping-region, .shipping-zip, .options-wrap{width:100%;float:none}
.gen-tabs .tabs li{display:inherit}
.product-view .product-secondary-column.custom-sidebar-right{border-left:none}
.banner .owl-theme .owl-controls .owl-buttons .owl-prev{top:10px;right:45px;left:auto;width:30px;height:30px;line-height:30px;font-size:1.5em}
.banner .owl-theme .owl-controls .owl-buttons .owl-next{top:10px;right:10px;left:auto;width:30px;height:30px;line-height:30px;font-size:1.5em}
.banner .owl-pagination{display:none}
.mobile-collapsible .block-content{display:none}
.collapsible .block-content{display:none}
.mobile-collapsible{position:relative}
.footer-bd-left-container, .footer-bd-btm-container{float:none}
.header-container1 .header-primary .v-grid{margin-top:0;margin-bottom:0;}
.header4-drop-icons{margin-top:-135px;}
.mobileonly, .mobileonly-1020{display:block !important;}
.product-img-column.grid12-6.desktop #thumbnail-slider, .product-img-column.grid12-6.desktop #ninja-slider, .product-shop.grid12-6 .img-box .more-views,
.product-shop.grid12-6 #thumbnail-slider, #thumbnail-slider, .col-lg-6.no-padding.ph-call.hide-below-960.pull-right{display:none;}
.product-view .product-shop, .product-img-column.grid12-6.desktop{float:none;}
.product-view.quick-view-new .product-shop.grid-half{float:right;}
.grid12-3.data-hd.no-margin-left, .grid12-9.uom{margin-bottom:0px !important;}
div#ninja-slider{float:none !important;width:100% !important;margin-top:20px !important;}
.catalog-product-view .breadcrumbs{display:none;}
.product-image-gallery img{margin:0 auto;}
.endecasearch .left{width:100%;}
.endecasearch .no-search-result label{display:block;}
.endecasearch .no-search-result input[type="text"]{width:100%;margin:15px 0;}
#mobile-gallery{position:relative;}
.video-content{float:left;position:absolute;top:438px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.limiter label+.dropdown+label{display:none}
.products-list .product-shop,
.products-list .right-column,
.products-list .product-image-wrapper{width:48%;margin-left:1%;margin-right:1%}
.products-list .add-to-links{float:left;margin:10px 0px 10px;}
.s40{margin-right:15px}
.quick-view-new .img-box{width:100%!important;}
}
@media only screen and (min-width:640px) and (max-width:767px){.itemsgrid.responsive-itemsgrid .item{width:31.3333%;clear:none !important}
.itemsgrid.responsive-itemsgrid .item:nth-child(3n+1){clear:left !important}
.header-container1 .logo{max-width:244px}
.header1-drop-icons{margin-top:-49px;}
.header-container1 .quick-search-form{opacity:1}
.container{max-width:590px;}
}
@media only screen and (max-width:767px){.catalog-category-view .category-description, .endecasearch-result-index .category-description{padding:0 10px 20px;}
#ninja-slider{width:75%!important;}
.shopping-cart-buttons{text-align:center;}
.shopping-cart-buttons button{float:none!important;margin:0 auto 10px!important;width:210px;}
.shopping-cart-buttons button:last-child{margin:0;}
.shipping-form label, .shipping-form .sp-methods, .discount label{display:block;}
.discount.a-right{text-align:left!important;}
.shipping-form .sp-methods, .discount .input-box{margin:10px 0 0 0px;width:100%;}
.coupon-code{margin:20px 0 0;}
.freegifts{text-align:center;}
.account-login .new-users .content{min-height:auto;}
.home-newsletter button.button span span{width:auto;}
.inner-home-newsletter .input-box .validation-advice{position:inherit;text-align:center;padding:0 0 15px;width:auto;}
.autocomplete{width:640px!important;}
.product-feature .buy-more .ph-call{position:inherit;}
.product-feature .col-lg-6{width:100%;}
.footer-newsletter .input-box .validation-advice{text-align:center;width:100%;margin-top:-76px;}
.footer-newsletter button.button span span{width:auto;}
.product-view .product-shop .product-name{margin:0 0 2em;}
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer .mcs-wrapper{height:auto!important;width:380px;margin:0 auto;}
.magic-slide.mt-active{width:100%;margin:0 0 15px;}
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a,
div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer a{margin:0 10px 0 0!important;width:auto;height:auto;}
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a:last-child,
div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer a:last-child{margin:0 0 0 0!important;}
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer,
div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer{width:380px!important;margin:0 auto;}
.video-content{text-align:center;padding:25px 0 0;float:none;position:inherit;top:0;}
.video-content .video-link{margin:0px 0 0 -21px;}
.catalog-product-view .fancybox-type-iframe{margin-left:-27%!important;}
.fancybox-close{width:26px;height:26px;}
.home-product{width:90%!important;margin:0 auto;}
.brands{width:86%;margin:20px auto 0;}
.brands .owl-theme .owl-controls .owl-buttons{top:27%;}
.brands img{margin:0;}
}
@media only screen and (max-width:639px){h1{font-size:2em;line-height:1.25em}
h2{font-size:1.6666em;line-height:1.2em}
h3{font-size:1.3333em;line-height:1.25em}
h4{font-size:1.1666em;line-height:1.1428em}
h5{font-size:1em;line-height:1em}
h6{font-size:1em;line-height:1em}
.customerslider blockquote p{font-size:1em;line-height:1em}
.customers-header h2{font-size:1.6666em;line-height:1.2em;margin-bottom:10px}
.customers-header:after{margin-top:10px}
.customer-data{font-size:1.1em}
.customerslider blockquote p:after{font-size:40px;top:15px;padding-left:5px}
.customerslider blockquote:before{font-size:40px;top:8px}
.customerslider{padding:40px 0}
.header-container .header-primary .dropdown{margin:5px 0 5px 5px}
.block.wishlist .dropdown-menu{}
.block.compare .dropdown-menu{right:-46px;}
.bfafhead h2:before, .bfafhead h2:after,
.top-arrow{display:none!important}
.bfafhead h2{text-align:left}
.header-container .quick-search{margin:5px 0}
.block-content.footer-inline-subscribe-center{padding:0 5%}
.header-container1 .logo{max-width:210px}
.header1-drop-icons{margin-top:-38px;}
.header-container1 .quick-search-form{top:107px;}
.shopping_cart .block-cart .button.btn-checkout span span{font-size:11px;padding:0 20px;}
.shopping_cart .actions button.link-button.btn-cart span{font-size:11px;}
.header-container4 .logo{margin-left:0;}
}
@media only screen and (max-width:768px){.freegifts .grid12-3{width:48%!important;clear:none!important;}
.catalog-category-view .category-image{padding:0;}
.catalog-category-view .category-description, .endecasearch-result-index .category-description{padding:0 0 20px;}
.toolbar{padding:0 0px 20px;}
.sorter .limiter{display:block;width:100%;}
.page-result, .pager{padding:0 0 20px;float:left;}
.resp-tool-bar{border-top:1px solid #414141;padding:20px 0 0;clear:both;}
.pager .pages{float:none;}
.sorter .sort-by, .sorter .limiter{margin:0;width:auto;display:inline-block;}
.sorter .view-mode, .sorter .sort-by{float:left;}
.header-container1 .quick-search-form{top:54px;}
.home-add-block{margin:0 -2%!important;width:104%!important;}
.contact-data{margin-bottom:10px;}
.products-list .product-shop-inner{padding:20px 10px 0;}
.products-list .right-column-inner{padding:20px 0;float:none;clear:both;}
.products-list .add-to-links{overflow:hidden;}
.free-gift .grid12-2{width:33%;}
.ship-dtls .grid12-6{width:100%!important;margin:0!important;padding:0 0 15px;}
.ship-dtls .grid12-6.coupon-code{padding:0;}
.ship-dtls .grid12-6.coupon-code .discount.a-right{text-align:left!important;}
.ship-dtls label{width:200px;}
}
@media only screen and (min-width:480px) and (max-width:767px){#thumbnail-slider{display:none!important;}
#ninja-slider{width:100%!important;}
}
@media only screen and (min-width:480px) and (max-width:639px){.itemsgrid.responsive-itemsgrid .item, .freegifts .grid12-3{width:48%!important;clear:none !important}
.itemsgrid.responsive-itemsgrid .item:nth-child(2n+1){clear:left !important}
.products-grid.product-style1 .ratings{display:block;}
.product-style1 .item .product-toolbar{width:100%;}
}
@media only screen and (max-width:479px){.header-container .quick-search{width:100%;margin:0!important}
div.alert-inner{display:inherit;bottom:auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;margin-top:-112px;z-index:10010}
div.alert-inner .product-image{display:none}
div.alert-inner p{padding-left:0}
div.alert-inner li.success-msg{margin-left:0}
div.alert-inner a{float:none !important;cursor:pointer;margin:5px 5px;display:inline-block;vertical-align:top}
.col2-set .col-1,
.col2-set .col-2{width:100%;margin-bottom:20px}
.header-primary{text-align:center}
.header-container .dropdown{float:none !important;display:inline-block !important;font-size:13px}
.header-container2 .currency.dropdown, .header-container2 .language.dropdown{display:inline-block;float:none}
.header-container2 .top-links,
.header-container2 .shopping_cart.dropdown{display:inline-block;}
.products-list .product-image{margin-bottom:20px;}
.product-view .form-add .data-table th{font-size:inherit;font-weight:bold}
.product-view .form-add .data-table th,
.product-view .form-add .data-table td{padding:6px 1px}
.product-view .form-add .form-list input.input-text,
.product-view .form-add .form-list textarea{width:90%}
.product-view .add-to-links{text-align:inherit}
.sorter{height:50px}
.toolbar .limiter{}
.sorter .view-mode{display:none}
.sorter .sort-by{background:none;margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.sorter .amount{}
.pager .pages{float:none;clear:both;width:100%}
.products-grid .product-name{height:44px;}
.my-account .col2-set .col-1{border-right:none;margin-bottom:20px}
.my-account .col2-set .col-1 .box{padding-right:0}
.order-items .sub-title .separator{display:none}
.product-review .product-img-box{width:auto;float:none}
.product-review .product-details{margin:0 0 20px 0}
.opc .step-title h2{font-size:1em;line-height:2.8333em}
.registered-users .buttons-set a.f-left{float:none!important;margin:0 auto 10px;display:inline-table;}
.registered-users .buttons-set{text-align:center;}
.registered-users .buttons-set button{float:none;margin:0 auto;}
#my-orders-table.price-table{border:0;}
.top-links ul.links, .header-contact .resp-call a{font-size:14px;}
.cart-links.cart-links-bottom.mobileonly span{display:block;text-align:left;margin-bottom:10px;}
}
@media only screen and (max-width:480px){#ninja-slider, #ninja-slider li, #ninja-slider .ns-img{height:400px!important;}
#ninja-slider-next:before{right:6px!important;}
#ninja-slider-prev:before{left:6px!important;}
.order-review .cart-message{position:inherit;padding:0 0 20px;}
.cart .grid-half{min-height:inherit;}
.cart .totals td{padding-left:0;}
.resutls-sjowung{display:block;width:100%;}
#ninja-slider-prev, #ninja-slider-next{margin-top:-75px!important;}
.responsive-logo{text-indent:12%;}
.products-grid.product-style1 .ratings{margin:0;}
.product-style1 .icons-style1.f-right{float:none!important;}
.products-grid .ratings .rating-box{float:none;margin-right:0;}
.autocomplete{width:380px!important;}
}
@media only screen and (max-width:480px){.customer-account-create .buttons-set{text-align:center;}
.customer-account-create .buttons-set p.pull-left, .customer-account-create .buttons-set button.button{float:none;margin:10px auto 0;}
}
@media only screen and (min-width:320px) and (max-width:479px){.tp-simpleresponsive .caption button.button, .tp-simpleresponsive .tp-caption button.button{top:-16px;left:-50px;position:absolute;}
.block.compare a.resp-compare{display:none;}
.itemsgrid.responsive-itemsgrid .item{width:48%;clear:none !important}
.itemsgrid.responsive-itemsgrid .item:nth-child(2n+1){clear:left !important}
#thumbnail-slider{display:none!important;}
#ninja-slider{width:100%!important;}
.product-feature .col-lg-6{margin:0 0 20px;}
.product-view .product-type-data{margin:10px 0 0;}
.product-view .product-shop button.btn-cart{margin:18px 0 0;}
.product-feature .resp-call{padding:10px 0 0;}
.product-feature .col-lg-6{width:100%;}
.catalog-product-view .fancybox-type-iframe, .fancybox-type-inline{margin-left:-26%!important;}
.pull-right.ship-data{float:none;}
.freegifts .grid12-3{width:98%!important;clear:none !important}
.discount .input-box input.input-text{width:100%;}
.shipping select{width:100%;}
.discount button.button{margin:10px 10px 10px 0;}
.itemsgrid.responsive-itemsgrid .item{width:48%;}
.validation-advice{position:inherit;}
.book-offer a.button-green:last-child{margin:0;}
.footer-container .last-bottom-footer .block-content{padding:0 48px 20px;}
.footer-newsletter .block-subscribe input.input-text, .footer-newsletter .actions button.button{width:80%;}
.social-link .print-icon, .social-link .email-icon{display:inline-block;}
.social-link.a-right{text-align:center!important;}
.brands img{margin:0;}
}
@media only screen and (max-width:460px){.one-step-checkout .button-content .button-green:last-child{margin:15px;}
.top-links ul.links a, .header-red-block .links li a{text-indent:-200em;}
.top-links ul.links a:before, .header-red-block .links li a:before{text-indent:0;}
.cart-text{display:none!important;}
.product-img-column .product-image{width:72%;}
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer,
div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer{width:240px!important;}
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a img{height:60px!important;width:60px!important;}
.video-content{padding:0;top:0;margin:-15px 0 0;}
.video-content img{height:60px;width:60px;}
.video-content .video-link{margin:-10px 0 0 -24px;}
}
@media only screen and (max-width:360px){.top-links ul.links a, .header-red-block .links li a{text-indent:-200em;}
.top-links ul.links a.icon:before,
.header-red-block .links li a:before{text-indent:0;display:block;}
.header-red-block .links li a:before{padding:0;line-height:44px;}
.top-link-logout:before{font-size:20px!important;line-height:50px!important;}
.hide-below-360, .cart-text{display:none!important;}
.header-container1 .shopping_cart.dropdown .icon{padding:0;}
.products-list .product-shop-inner{padding:20px 10px 0;}
.book-offer a.button-green:first-child{margin:0 15px 10px;}
.top-links ul.links{margin:0;}
.header-container1 .block.wishlist{margin:0 0px 0 -18px;}
}
@media only screen and (max-width:319px){.shopping_cart .dropdown-menu{width:208px}
.shopping_cart .mini-products-list .product-image{display:none}
.shopping_cart .mini-products-list .product-details{margin-left:0px}
.itemsgrid.responsive-itemsgrid .item{width:98%;clear:none !important}
.banner .owl-pagination{display:none}
.header4-drop-icons{margin-top:-128px;}
}
@media only screen and (min-width:768px){.show-below-768{display:none !important}
}
@media only screen and (min-width:640px){.show-below-640{display:none !important}
.autocomplete{width:540px!important;}
}
@media (min-width:768px) and (max-width:960px){.no-width{width:0% !important;}
.width100{width:100% !important;}
}
@media (max-width:768px){.notxtalign{text-align:inherit !important} .hide-below-767 {display: none !important;}
}
@media only screen and (max-width:320px){.sorter .sort-by .category-desc{display:none;}
.item button.button span span{padding:0 8px;}
.customer-account-create .buttons-set .button-green{width:155px;}
.account-create .buttons-set button{width:155px;}
button.button span span{height:28px;line-height:28px;}
.products-grid.owl-carousel .product_sku{min-height:24px;}
.MagicToolboxSelectorsContainer{flex-basis:80px!important;-webkit-flex-basis:80px!important;}
}
@media (min-width:960px) and (max-width:1024px){.mobileonly-1020{display:none !important;}
}
@media (min-width:1024px) and (max-width:1366px){.nav div.area{width:950px;}
.nav .left-nav ul.left-subnav li li{width:45%;}
}
@media (max-width:640px) {.nomobile {display:none !important;}}